%define name fuse-backuppcfs
%define version 0.1
%define release 2

Summary: BackupPC fuse filsystem
Name: %{name}
Version: %{version}
Release: %{release}%{?dist}
License: GPLv2+
URL: https://svn.ulyssis.org/repos/sipa/backuppc-fuse/backuppcfs.pl
Group: Applications/System
Source: backuppcfs.pl

BuildArch: noarch
BuildRoot: %{_tmppath}/%{name}-%{version}

Requires: BackupPC
Requires: perl-Fuse

%description
Mount and explorer BackupPC's data like normal directory trees

%prep

%setup -D -T -c -n %{name}

%build
# empty build

%install
%{__rm} -rf %{buildroot}
%{__mkdir} -p %{buildroot}/%{_bindir}
%{__install} -m 0755 %{SOURCE0} %{buildroot}/%{_bindir}/backuppcfs

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/*

%changelog
* Fri Nov 15 2013 Daniel Berteaud <daniel@ffirewall-services.com> 0.1-2
- Cleanup the spec file

* Fri Oct 28 2011 Daniel Berteaud <daniel@ffirewall-services.com> 0.1-1
- initial release

